using System;
using MbUnit.Framework;

namespace MbUnitTest
{
    [TestFixture]
    //[Author("Espen")]
    //[TestsOn(typeof(System.String))]
    public class Test2
    {
        [Test]
        public void T2_0()
        {   
    
        }
        [Test]
        [Row(1)]
        [Row(2)]
        public void T2_1(int n)
        { 
             Assert.Fail();
        }

        [Test]
        public void T2_2()
        {
        }
    }
}